/*========================================================*/
/*  CSS Style for Synergy Property Services               */
/*========================================================*/
Body						{ color:#444;font: normal 11px Arial, Helvetica, sans-serif; background:url(../images/bg.jpg) top left repeat-x #ffffff;}
#topbar						{ width:30%; text-align:right; position:absolute; top:0px; right:0px;}
#dnnwrapper 				{ width:800px; margin:0 auto; margin-top:10px;}
#dnninnerwrapper			{ min-height:380px;} 
#contentwrapper             { width:800px; background:url(../images/body-bg.gif) right top repeat-y; float:left; margin-left:-12px;}
#contentwrapper1            { background:url(../images/body-up.gif) right top no-repeat; min-height:37px; padding-left:20px;}
#contentwrapper2            { background:url(../images/body-lw.gif) right bottom no-repeat; height:105px;}
#contentwrapper3            { padding:40px 20px 20px 20px;}
#contentwrapper4            { background:url(../images/body-up.gif) right top no-repeat; min-height:37px; padding-left:20px;}

#dnnfooter 					{ clear:both; text-align:center;width:555px; min-height:8%;margin:0 auto; line-height:22px; color:#666666;}
#dnnheader 					{ background:url(../images/banner.jpg) top right no-repeat;width:100%;height:261px; position:relative;padding-top:0px;} 
#themes						{ width:32px; height:160px; background:url(../images/themebg.html) top left no-repeat; position:absolute; right:-29px;}
* html #dnninnerwrapper		{ height:380px;}
* html #dnnfooter			{ height:8%;}
* html #dnnheader			{ height:85px;}
.pbl						{ width:17px; height:17px; float:left;}
.pbr						{ width:17px; height:17px; float:right;}
.logo						{ float:left; padding-top:0px;}
.logo img					{ padding-left:0px;}
.copyright					{ font-weight: normal; padding:0 10px; color:#fff;}
.lnkl						{ color:#ffffff;}
.links						{ color:#eee;}
A.links:link,
A.links:active,
A.links:visited  			{ line-height:25px;padding:0px 5px; color:#fff; text-decoration: underline; font-family:Arial, Helvetica, sans-serif;} 
A.links:hover 				{ color:#000; text-decoration:none;}
